# std::is_explicitly_convertible< _From, _To > Struct Template Reference
[Type Traits]

is_explicitly_convertible More...

Inheritance diagram for std::is_explicitly_convertible< _From, _To >:
[legend]

## Detailed Description

### template<typename _From, typename _To>
struct std::is_explicitly_convertible< _From, _To >

is_explicitly_convertible

Definition at line 316 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits